/*
Theme Name:     Heidrich-Seminare
Theme URI:      http://example.com/
Description:    Child theme for the wp-bootstrap-starter theme
Author:         DK
Author URI:     http://example.com/about/
Template:       wp-bootstrap-starter
Version:        0.1.0
*/

/* source-sans-pro-200 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 200;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-200italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 200;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 300;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-300italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 300;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 400;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 400;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 600;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 600;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 700;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-700italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 700;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-900 - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: normal;
    font-weight: 900;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-900italic - latin */
@font-face {
    font-family: 'Source Sans Pro';
    font-style: italic;
    font-weight: 900;
    src: url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('fonts/source-sans-pro-v21-latin/source-sans-pro-v21-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}



body {
    color: rgb(48, 49, 51);
    font-family: "Source Sans Pro", sans-serif
}

header#masthead {
    margin-bottom: 0;
    background-color: #fff;
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
    padding: .74rem 1rem;
}

.elementor-location-header {
    box-shadow: 0 0.5rem 1rem rgba(0,0,0,.05), inset 0 -1px 0 rgba(0,0,0,.1);
}

#primary {
    max-width: 1140px;
    margin: auto;
}

h1 {
    font-size: 35px;
}

h2 {
    font-size: 24px;
    line-height: 1.42;
    font-weight: 600;
}

h2 a {
    color: rgb(48, 49, 51);

}

h2 a:hover {
    color: #D5AA6D;
}

a {
    color: rgb(48, 49, 51);
    text-decoration: none;
}

a:hover {
    color: #D5AA6D;
    text-decoration: none;
}

.elementor-nav-menu--main .elementor-nav-menu a, .elementor-nav-menu--main .elementor-nav-menu a.highlighted, .elementor-nav-menu--main .elementor-nav-menu a:focus, .elementor-nav-menu--main .elementor-nav-menu a:hover {
    padding: 13px 15px !important;
}

.praesenzseminar-item, .videoseminar-item {
    border-top: 1px solid #e7e7e7;
    padding: 60px 0 50px 0;
}

.praesenzseminar-item:first-child,  .videoseminar-item:first-child {
    border-top: none;
}

.praesenzseminar-item i,  .videoseminar-item i {
    color: #D5AA6D;
}

.image-right img {
    width: 200px;
    float: right;
}

.location-logo img {
    height: 40px !important;
    width: auto !important;
    margin-bottom: 8px;
    margin-top: 8px;
    padding-left: 26px;
}

.praesenzseminar-dates {
    list-style: none;
    padding-left: 30px;
}

.praesenzseminar-excerpt, .videoseminar-excerpt {
    margin-bottom: 20px;
}

.praesenzseminar-list-title {
    width: 95%;
}


/* calendar */

#termine_fullcalendar {
    max-width: 850px;
    margin: 0 auto;
}

.fc .fc-toolbar-title {
    color: #51565d;
}

#termine_fullcalendar table {
    margin: 0;
    border: none;
}

.fc-toolbar-chunk {
    display: flex;
    flex-direction: row;
}

.fc-toolbar-chunk button, .fc-toolbar-chunk button:hover, .fc-toolbar-chunk button:active {
    color: #51565d;
    box-shadow: none;
    transition: color .15s ease-in-out;
}

.fc-toolbar-chunk button:hover {
    color: #99a1a7;
}

.fc-daygrid-day-number {
    color: #98a0a6 !important;
    margin-right: 10px;
}

.fc .fc-day-other .fc-daygrid-day-top {
    opacity: 1.0;
}

.fc-col-header {
    margin-bottom: 0px;
    font-size: 12px;
    text-transform: uppercase;
    color: #99a1a7;
    text-align: center;
    line-height: 30px;
    font-weight: 500;
}

.table-bordered th {
    border: none;
    border-top: 1px solid rgba(166, 168, 179, 0.12);
}

.table-bordered td {
    border: 1px solid rgba(166, 168, 179, 0.12);
}

.fc-scrollgrid-section > td {
    border: none;
}

.fc-day-other {
    background-image: url("data:image/svg+xml,%3Csvg width='40' height='40' viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='%23f9f9fa' fill-opacity='1' fill-rule='evenodd'%3E%3Cpath d='M0 40L40 0H20L0 20M40 40V20L20 40'/%3E%3C/g%3E%3C/svg%3E");
    cursor: not-allowed;
}

.fc-h-event {
    border-radius: 0;
    border: none;
    background-color: #D5AA6D;
}

.fc-event-title {
    margin: 3px 10px;
    font-size: 15px;
}

.fc-h-event.zertifikatslehrgang {
    background-color: rgba(253, 197, 208, 0.7);
    border-left: 5px solid #f8254e;
}

.zertifikatslehrgang .fc-event-title {
    color: #f8254e;
}

.fc-h-event.weiterbildung34cgewo {
    background-color: rgba(254, 240, 219, 0.7);
    border-left: 5px solid #fdb44d;
}

.weiterbildung34cgewo .fc-event-title {
    color: #fc9b10;
}

h2.fc-toolbar-title {
    width: 220px;
    text-align: center;
}

#termine_filter {
    margin-top: 20px;
}

#termine_filter .form-control {
    width: initial;
    float: left;
    margin-right: 20px;
}

.termine_overview {
    margin-top: 100px;
}

.praesenzseminar-item-day {
    font-size: 40px;
    line-height: 40px;
    font-weight: 700;
}

.fc-h-event .fc-event-title-container {
    overflow: hidden;
}

.praesenzseminare-produkt-info {
    margin-top: 100px;
}

.praesenzseminare-produkt-info:first-child {
    margin-top: 10px;
}

.praesenzseminare-produkt-info h2 {
    font-size: 29px;
    margin-bottom: 20px;
}

.praesenzseminare-produkt-info .elementor-divider {
    text-align: left;
    padding-top: 2px;
    padding-bottom: 2px;
}
.elementor-widget-divider .elementor-divider {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.praesenzseminare-produkt-info .elementor-divider-separator {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    direction: ltr;
    width: 90px;
    margin: 0 auto;
    margin-left: auto;
    margin-left: 0;
    border-top: 2px solid #D5AA6D;
}


.praesenzseminare-produkt-info {
    --divider-border-style: solid;
    --divider-color: #D5AA6D;
    --divider-border-width: 2px;
}

.praesenzseminare-produkt-info.elementor-section-stretched {
    background-color: #f7f7f7;
    margin: 100px 0px;
    padding: 100px 0px;
    position: relative;
}

.praesenzseminare-produkt-info .content-container {
    width: 100%;
    max-width: 1010px;
    margin: auto;
}

.praesenzseminare-produkt-info .modul-container {
    padding: 30px;
    padding-left: 150px;
    margin-top: 30px;
    border: 1px solid #ddd;
    background-color: white;
}

.praesenzseminare-produkt-info a:hover h3 {
    color: #D5AA6D;
}

.video-seminar-logo img {
    width: 150px;
}

.elementor-element-906cd98 .elementor-carousel-image {
    background: no-repeat 50%;
    background-image: none;
    background-size: auto;
    -webkit-background-size: contain !important;
    background-size: contain !important;
    height: 30px;
    position: relative;
}

.woocommerce-billing-fields label.control-label,
.woocommerce-billing-fields span.woocommerce-input-wrapper,
.woocommerce-additional-fields label,
.woocommerce-additional-fields span,
.woocommerce-address-fields label,
.woocommerce-address-fields span {
    width: 100%;
}

.woocommerce-additional-fields {
    margin-top: 50px;
}

#order_review_heading {
    margin-top: 50px;
}

#customer_details .col-12 {
    padding-left: 0px;
    padding-right: 0px;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
    width: 80px;
}

.woocommerce a.remove {
    display: block;
    font-size: 14px;
    line-height: 14px;
    color: #aaa !important;
    text-decoration: none;
    font-weight: 400;
    border: 0;
    width: 100px;
}

.woocommerce a:hover.remove {
    color: #d5aa6d !important;
    text-decoration: none;
    background: initial;
}

.woocommerce table.shop_table td {
    border-top: 1px solid rgba(0,0,0,.1);
    padding: 15px 12px;
    padding-right: 12px;
    vertical-align: middle;
    line-height: 1.5em;
}

.woocommerce table.shop_table.cart {
    border: none;
}

.cart-collaterals {
    margin-top: 50px;
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #d5aa6d;
    color: #fff;
}

.woocommerce #respond input:hover#submit.alt, .woocommerce a:hover.button.alt, .woocommerce button:hover.button.alt, .woocommerce input:hover.button.alt {
    background-color: rgba(213,170,109,.90);
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #ced4da;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(206,212,218,.25);
}

.btn-primary {
    color: #fff;
    background-color: #d5aa6d;
    border-color: #d5aa6d;
}

.btn-primary:hover {
    color: #fff;
    background-color: rgba(213,170,109,.90);
    border-color: #d5aa6d;
}

.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: rgba(213,170,109,.90);
    border-color: #d5aa6d;
    box-shadow: none;
}

.woocommerce div.product form.cart .button {
    background-color: #d5aa6d;
}

.woocommerce div.product form.cart .button:hover {
    background-color: rgba(213,170,109,.90);
}

.woocommerce-info {
    border-top-color: #d5aa6d;
}

.woocommerce-info::before {
    color: #d5aa6d;
}

.menu-item-76 a {
    padding-right: 0 !important;
}


.woocommerce-MyAccount-navigation {
    width: 20% !important;
    /*min-width: 200px;*/
}

.woocommerce-MyAccount-navigation ul {
    list-style: none;
}

.woocommerce-MyAccount-navigation ul li {
    line-height: 40px;
    border-bottom: 1px solid #eee;
    padding-left: 10px;
}

.woocommerce-MyAccount-navigation ul li:first-child {
    border-top: 1px solid #eee;
}

.woocommerce-MyAccount-content {
    width: 75% !important;
}

.woocommerce-MyAccount-content fieldset  {
    margin-top: 50px;
}

.woocommerce-MyAccount-content fieldset label {
    width: 400px !important;
}

.woocommerce-MyAccount-content fieldset span {
    justify-self : flex-end;
}

.woocommerce-MyAccount-content .woocommerce-Address {
    padding-left: 0px !important;
    margin-top: 30px;
}




.woocommerce-MyAccount-navigation ul {

}

/* Kontakt */

.kontakt-header > .elementor-container {
    align-items: stretch !important;
}

.kontakt-header-block {
    height: 50%;
}

.kontakt-header-block > .elementor-container {
    height: 100%;
}

a.kontakt-header-link {
    color: #fff;
}

a:hover.kontakt-header-link {
    color: #d5aa6d;
    transition: color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), background-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 200ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

.kontakt-content, .elementor-element-164dca1 {
    width: 100%;
    max-width: 850px;
    margin: auto;
}

.kontakt-content form .row, .elementor-element-164dca1 form .row {
    margin-bottom: 15px;
}

.kontakt-content form input, .kontakt-content form textarea,
.elementor-element-164dca1 form input, .elementor-element-164dca1 form textarea {
    border-radius: 0;
    border-color: #999;
    font-size: 15px;
}

.kontakt-dsgvo {
    display: table-cell;
    vertical-align: middle;
}

.kontakt-dsgvo span {
    font-size: 14px;
}

.kontakt-dsgvo span a {
    color: #d5aa6d;
}

.wpcf7-quiz-label {
    font-size: 15px;
    font-weight: 600;
    margin: 5px 0;
    display: inline-block;
}

.kontakt-dsgvo span a:hover {
    text-decoration: underline;
}

.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #d5aa6d;
    outline: 0;
    box-shadow: none;
}

.form-control {
    border-color: #999;
}

.elementor-888 .elementor-element.elementor-element-c960f93 {
    height: 100%;
}

.btn-primary.disabled, .btn-primary:disabled {
    color: #fff;
    background-color: rgba(213,170,109,.70);
    border-color: #d5aa6d;
}

.hs-icons {
    color: #D5AA6D;
}

.icons-home-leistung {
    /*font-size: 34px;*/
}

.elementor-element-ec5252f, .elementor-element-b41b6e2, .elementor-element-63baff2 {
    width: 33.3333333% !important;
}

.elementor-element-c0b349a .elementor-column {
    cursor: pointer;
}

.elementor-element-c0b349a .elementor-column:hover .elementor-widget-heading h3 {
    color: #fff;
}

.elementor-element-c0b349a .elementor-column:hover p {
    /*color: #fff;*/
}



::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #ccc !important;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #ccc !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #ccc !important;
}



.woocommerce-MyAccount-navigation ul {
    padding: 0;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {
    display: initial !important;
}

.woocommerce div.product.elementor .quantity .qty {
    padding-right: 5px;
}

.seminar-angebot-box .elementor-column {
    cursor: pointer;
}

.seminar-angebot-box .elementor-column h3  {
    transition: all 0.2s ease 0s;
}

.seminar-angebot-box .elementor-column.act h3 {
    color: #D5AA6D;
}

#goto_booking {
    display: none;
}

.woocommerce #respond input#submit.alt.disabled, .woocommerce #respond input#submit.alt.disabled:hover, .woocommerce #respond input#submit.alt:disabled, .woocommerce #respond input#submit.alt:disabled:hover, .woocommerce #respond input#submit.alt:disabled[disabled], .woocommerce #respond input#submit.alt:disabled[disabled]:hover, .woocommerce a.button.alt.disabled, .woocommerce a.button.alt.disabled:hover, .woocommerce a.button.alt:disabled, .woocommerce a.button.alt:disabled:hover, .woocommerce a.button.alt:disabled[disabled], .woocommerce a.button.alt:disabled[disabled]:hover, .woocommerce button.button.alt.disabled, .woocommerce button.button.alt.disabled:hover, .woocommerce button.button.alt:disabled, .woocommerce button.button.alt:disabled:hover, .woocommerce button.button.alt:disabled[disabled], .woocommerce button.button.alt:disabled[disabled]:hover, .woocommerce input.button.alt.disabled, .woocommerce input.button.alt.disabled:hover, .woocommerce input.button.alt:disabled, .woocommerce input.button.alt:disabled:hover, .woocommerce input.button.alt:disabled[disabled], .woocommerce input.button.alt:disabled[disabled]:hover {
    background-color: rgba(213, 170, 109, 0.95);
    color: #fff;
}

/*.elementor-inner section {*/
    /*background-color: white;*/
/*}*/

/*.elementor-element-91b5300 {*/
    /*background-color: white;*/
    /*z-index: 9999;*/
/*}*/

/*.elementor-background-video-hosted {*/
    /*position: fixed !important;*/
/*}*/


@media(max-width:1200px){
    a.kontakt-header-link {
        font-size: 17px;
    }

    .praesenzseminare-produkt-info .content-container {
        width: calc(100% - 100px);
    }

}

@media(max-width:1024px) {

    .praesenzseminare-produkt-info .content-container {
        width: calc(100% - 100px);
    }


    .praesenzseminare-produkt-info {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media(max-width:768px){

    .elementor-25 .elementor-element.elementor-element-33b5f82 {
        width: 100% !important;
        max-width: 100% !important;
    }

    .woocommerce-MyAccount-navigation {
        width: 100% !important;
    }

    .woocommerce-MyAccount-navigation ul {
        padding-left: 0;
    }

    .woocommerce-MyAccount-navigation ul li {
        padding-left: 20px;
    }
    a.kontakt-header-link {
        font-size: 13px;
    }
    .elementor-element-f19b204 .row .col-md-6:first-child {
        margin-bottom: 15px;
    }
    .elementor-element-f19b204  {
        clear: both;
    }

    .elementor-element-02284e8, .elementor-element-f79b301 {
        width: 40px !important;
        float: left !important;
    }

    .elementor-element-5c0e06a, .elementor-element-75e2766, .elementor-element-123766a {
        float: left !important;
        width: initial !important;
    }

    .woocommerce ul.order_details {
        margin: 0;
        margin-bottom: 20px !important;
        padding: 0;
        padding-right: 10px !important;
        list-style: none;
    }

    .elementor-20 .elementor-element.elementor-element-65d3da7 {
        margin-top: 100px !important;
        padding: 30px 20px 40px 20px !important;
    }

    .woocommerce ul.order_details li {
        float: initial !important;
        margin-bottom: 8px;
        border-right: none;
    }

    .fc-event-title {
        margin: 3px 10px;
        font-size: 11px;
    }

    .praesenzseminar-item img, .videoseminar-item img {
        width: 100%;
        float: initial;
        margin-bottom: 0px;
    }

    .praesenzseminare-produkt-info.elementor-section-stretched {
        margin: 0px 0px;
        padding: 50px 0px;
    }

    .praesenzseminare-produkt-info .modul-container {
        padding: 30px;
        margin-top: 30px;
    }

    /*.praesenzseminare-produkt-info.elementor-section-stretched.elementor-element-54e720c {*/
        /*margin: 0px 0px;*/
        /*padding: 50px 14px;*/
    /*}*/

    .praesenzseminare-produkt-info {
        margin-top: 40px;
        padding-left: 10px;
        padding-right: 10px;
    }

    .praesenzseminare-produkt-info .content-container {
        width: calc(100% - 30px);
    }

    .elementor-element-ec5252f, .elementor-element-b41b6e2, .elementor-element-63baff2 {
        width: 100% !important;
    }

}

@media(max-width:1000px){
    a.kontakt-header-link {
        font-size: 14px;
    }

    .elementor-element-f19b204 {
        padding: 20px;
    }
}

@media(max-width:1100px){
    a.kontakt-header-link {
        font-size: 15px;
    }

}

@media(min-width:1200px){
}


@media(max-width: 1050px){
    body {
        min-height: 100vh;
    }
}



@media(max-width:576px){

    .fc-event-title {
        margin: 0px 10px;
        font-size: 8px;
    }

    .w-md-50 {
        width: 50% !important;
    }

    .w-md-75 {
        width: 75% !important;
    }

    #filter_seminare {
        margin-bottom: 10px;
        width: 100% !important;
    }

    #filter_veranstalter {
        width: 100% !important;
    }

    .icons-home-leistung.fal {
        display: block;
        margin: auto;
        font-size: 44px;
    }
}